Provide a way to disable private browsing
There should be a simple way in Firefox for an administrator or parent to disable private browsing.

Both chrome:



And IE:



Have a mechanism to do this.

This is also an oft requested feature, based on 

It shouldn't be terribly complicated. Probably just a preference that can be locked.
